Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
problemes_catalyst [Le 14/10/2014, 16:29]
L'Africain
problemes_catalyst [Le 21/05/2015, 00:57] (Version actuelle)
cafecho [Avant propos] MAJ carte trop ancienne
Ligne 7: Ligne 7:
  
 =====Avant propos===== =====Avant propos=====
-   * Utiliser les journaux machines (logs) pour mieux identifier votre problème : +   * Utiliser les journaux machines (logs) pour mieux identifier votre problème :\\ Depuis un [[:​terminal]],​ consultez la sortie de la [[:​commande_shell|commande]]:​ <​code>​dmesg | grep fglrx</​code>​ Vous trouverez les logs des messages d'​erreurs dans les fichiers **/​var/​log/​kern.log** et **/​var/​log/​Xorg.0.log**. 
-       *Depuis un [[:​terminal]],​ consultez la sortie de la [[:​commande_shell|commande]]:​ <​code>​dmesg | grep fglrx</​code>​ Vous trouverez les logs des messages d'​erreurs dans les fichiers **/​var/​log/​kern.log** et **/​var/​log/​Xorg.0.log**. + 
-    * Vérifier votre câblage:+   * Vérifier votre câblage:
         * Vérifier que vos câbles sont correctement connectés, une fiche mal vissée peut faire scintiller votre écran.         * Vérifier que vos câbles sont correctement connectés, une fiche mal vissée peut faire scintiller votre écran.
         * Essayer de changer de type de connexion en passant d'un branchement [[wpfr>​Connecteur_VGA|VGA]] à un [[wpfr>​Digital_Visual_Interface|DVI]] par exemple.         * Essayer de changer de type de connexion en passant d'un branchement [[wpfr>​Connecteur_VGA|VGA]] à un [[wpfr>​Digital_Visual_Interface|DVI]] par exemple.
-  * Carte graphique trop ancienne : +  * Carte graphique trop ancienne: 
-       ​* ​Carte précédent la Radeon ​9500 Inutile de compter sur le pilote ​propriétaire,​ désinstallez-le pour revenir ​au pilote libre installé par défaut.  +       * Radeon ​HD 2000/​3000/​4000: le pilote ​"​Legacy"​ n'est plus pris en charge par le serveur graphique Xorg au delà d'​[[:​precise|Ubuntu Precise 12.04]]. Utilisez alors le pilote libre installé par défaut. 
-       * Carte comprise entre les Radeon 9500 et les Radeon HD 1000 Assurez-vous de bien utiliser les pilotes Catalyst 9.3 et pas un plus récent+       * Carte précédant la Radeon HD 2000Aucun pilote propriétaire n'est pris en charge par le serveur graphique XorgUtilisez le pilote libre installé par défaut
-   * Carte trop récente +   * Carte graphique ​trop récente: 
-       * Si la puce de votre carte a été fabriquée après la sortie de votre Ubuntu actuel, il y a de fortes chances pour que le support de la carte ne soit pas actif ou complet. Essayez peut-être d'​installer les derniers pilotes [[:​catalyst#​via_le_site_officiel| depuis le site d'​AMD.]]+       * Si la puce de votre carte a été fabriquée après la sortie de votre [[:​versions|version ​Ubuntu]] actuel, il y a de fortes chances pour que le support de la carte ne soit pas actif ou complet. Essayez peut-être d'​installer les derniers pilotes [[:​catalyst#​via_le_site_officiel| depuis le site officiel ​d'​AMD.]]
  
 =====Résoudre l'​erreur "​Unsupported hardware"​===== =====Résoudre l'​erreur "​Unsupported hardware"​=====
  • problemes_catalyst.txt
  • Dernière modification: Le 21/05/2015, 00:57
  • par cafecho